# DocBook to HTML - Title Pages

## Modes

`db2html.info.mode`

  FIXME

## Templates

`db2html.info.div`

  Renders the contents of the title page of a division element

`db2html.info.title`

  Outputs the title of a title page

`db2html.info.subtitle`

  Outputs the subtitle of a title page

`db2html.info.authors`

  Creates the author credits in a title page

`db2html.info.editors`

  Creates the editor credits in a title page

`db2html.info.collabs`

  Creates the collaborator credits in a title page

`db2html.info.translators`

  Creates the translator credits in a title page

`db2html.info.publishers`

  Creates the publisher credits in a title page

`db2html.info.othercredits`

  Creates all other credits in a title page

`db2html.info.copyrights`

  Creates the copyright statements in a title page

## `db2html.info.mode`

FIXME

### Description

## `db2html.info.div`

Renders the contents of the title page of a division element

### Parameters

`node`

  The division element to generate a title page for

`info`

  The info child element of `node`

`depth_of_chunk`

  The depth of the containing chunk in the document

### Description

## `db2html.info.title`

Outputs the title of a title page

### Parameters

`node`

  The division element for which a title page is being generated

`info`

  The info child element of `node`

### Description

## `db2html.info.subtitle`

Outputs the subtitle of a title page

### Parameters

`node`

  The division element for which a title page is being generated

`info`

  The info child element of `node`

### Description

## `db2html.info.authors`

Creates the author credits in a title page

### Parameters

`node`

  The division element for which a title page is being generated

`info`

  The info child element of `node`

### Description

## `db2html.info.editors`

Creates the editor credits in a title page

### Parameters

`node`

  The division element for which a title page is being generated

`info`

  The info child element of `node`

### Description

## `db2html.info.collabs`

Creates the collaborator credits in a title page

### Parameters

`node`

  The division element for which a title page is being generated

`info`

  The info child element of `node`

### Description

## `db2html.info.translators`

Creates the translator credits in a title page

### Parameters

`node`

  The division element for which a title page is being generated

`info`

  The info child element of `node`

### Description

## `db2html.info.publishers`

Creates the publisher credits in a title page

### Parameters

`node`

  The division element for which a title page is being generated

`info`

  The info child element of `node`

### Description

## `db2html.info.othercredits`

Creates all other credits in a title page

### Parameters

`node`

  The division element for which a title page is being generated

`info`

  The info child element of `node`

### Description

## `db2html.info.copyrights`

Creates the copyright statements in a title page

### Parameters

`node`

  The division element for which a title page is being generated

`info`

  The info child element of `node`

### Description